Last modified: 2013-08-18 08:19:11 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 46965 - "Please wait before trying again." message (login-throttled) should specify how long you have to wait
"Please wait before trying again." message (login-throttled) should specify h...
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
User login and signup (Other open bugs)
1.22.0
All All
: Low enhancement (vote)
: 1.22.0 release
Assigned To: Nemo
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-04-06 18:33 UTC by testingwithfire
Modified: 2013-08-18 08:19 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description testingwithfire 2013-04-06 18:33:43 UTC
I'm testing the new login process with "useAgora" in the query string.

If you have too many failed attempts to log in, you'll get this message: "You have made too many recent login attempts. Please wait before trying again."

How long should I wait? The message should specify the time to wait.
Comment 1 Gerrit Notification Bot 2013-08-11 09:59:20 UTC
Change 78649 had a related patch set uploaded by Nemo bis:
In login-throttled, specify how long you have to wait before logging in

https://gerrit.wikimedia.org/r/78649
Comment 2 Gerrit Notification Bot 2013-08-18 08:06:28 UTC
Change 78649 merged by jenkins-bot:
In login-throttled, specify how long you have to wait before logging in

https://gerrit.wikimedia.org/r/78649
Comment 3 Nemo 2013-08-18 08:19:11 UTC
Approved by Nikerabbit.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links